{% extends "base.html" %}

{% block title %}Supprimer un film{% endblock %}

{% block content %}
  <h1>Suppression d'un film</h1>
  
  {{ form.non_field_errors }}

  <form method="POST">
    {% csrf_token %}
    Etes-vous sur de supprimer le film ?
    <button type="submit">Oui</button>
  </form>
{% endblock %}
